<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.Ascently" parent="android:Theme.Material.Light.NoActionBar" />

    <style name="Theme.Ascently.Splash" parent="Theme.Ascently">
        <item name="android:windowSplashScreenBackground">@color/splash_background</item>
        <item name="android:windowSplashScreenAnimatedIcon">@drawable/ic_splash</item>
        <item name="android:windowSplashScreenAnimationDuration">200</item>
    </style>
</resources>
